@charset "utf-8";
/* CSS Document */

/*---------------html---------------*/
*{
	margin:0;
	padding:0;
	list-style:none;
	text-decoration:none;
	overflow:hidden;
	font-weight:normal;
	font-family:Arial,"微软雅黑";
}

* img{
	display:inline-block;
	border:0;
}

*:focus {
	outline:none;
}

* b{
	font-weight:bold;
}

* a:hover{
	color:#ea923f;
}

select{
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	background:url(../images/select_arrow.png) no-repeat scroll right center;
}

select::-ms-expand {
	display: none;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{
	color: #d3d3d3;
}

input:-moz-placeholder, textarea:-moz-placeholder{
	color:#d3d3d3;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder{
	color:#d3d3d3;
}

html,body{
	width:100%;
	min-width:1160px;
	height:auto;
	overflow:auto;
	font-size:14px;
	position: relative;
}

/*---------------layout---------------*/
#layout{
	width:100%;
	min-width:1160px;
	height:auto;
	padding: 75px 0 0 0;
	position:relative;
}

.container{
	width:100%;
	height:auto;
	background: #FFFFFF;
}


.main{
	width:1160px;
	height:auto;
	margin:0 auto;
	position:relative;
}

.box{
	width:100%;
	height:auto;
	float:left;
}

.content{
	width: 1090px;
	height: auto;
	margin: 0 auto;
}

.blue{
	background: #dcedf5;
}

.white{
	background: #ffffff;
}

.green{
	background: #cfe6cc;
}

.fl{
	float:left;
}

.fr{
	float:right;
}

.trans_02{
	transition:all .2s linear;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
}

.trans_05{
	transition:all .5s linear;
	-webkit-transition:all .5s linear;
	-moz-transition:all .5s linear;
}

.delay_05{
	transition-delay: .5s;
	-webkit-transition-delay: .5s;
	-moz-transition-delay: .5s;
}


.btn{
    width: 190px;
    height:44px;
    display: inline-block;
    padding: 0 15px;
    background: #72a471;
    border: 1px solid #72a471;
    color: #ffffff;
    font-size: 16px;
    text-align: center;
	line-height: 44px;
	transition:all .2s linear;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-o-transition:all .2s linear;
}

.btn:hover{
    background: #ffffff;
    border:1px solid #72a471; 
    color: #72a471;
}

img.maxpic{
	width: 100%;
	display: block;
}

.maxcenter{
	width: 100%;
	height: auto;
	text-align: center;
}

.maxcenter img{
	display: block;
	margin: 0 auto;
}

.sbanner{
	width: 100%;
	height: auto;
	position: relative;
}

.sbanner img{
	width: 100%;
	display: block;
}

.sbanner_title{
	width: 100%;
	height: auto;
	position: absolute;
	left: 0;
	top: 38%;
	color: #ffffff;
	font-size: 62px;
	text-align: center;
	text-shadow: 0 2px 2px #000000;
}

.sbanner_video_title{
	padding: 100px 0 0 0;
	background: url(../images/icon_banner_play.png) no-repeat center top;
	top: 35%;
}




/*---------------overlay---------------*/
#black{
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.5);
	position:absolute;
	left:0;
	top:0;
	z-index:2000;
	opacity:0;
	filter:alpha(opacity=0);
	display:none;
}

.close{
	width:100%;
	height:40px;
}

.close img{
	float:right;
	display:inline;
	margin:15px 15px 0 0;
	cursor:pointer;
}


/*--------------- bar ---------------*/
#bar{
	width: 188px;
	height: 100%;
	background: #727272;
	position: fixed;
	right: -150px;
	top: 0;
	z-index: 1600;
	overflow: visible;
}

#bar_code{
	width: 110px;
	height: 110px;
	padding: 5px;
	background: #ffffff;
	position: absolute;
	left: -140px;
	top: 420px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-o-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	display: none;
}

#bar_code img{
	width: 100%;
}

#icon{
	width: 38px;
	height: 100%;
	float: left;
	padding: 100px 0 0 0;
	background: #37383c;
	box-sizing: border-box;
}

#icon a{
	width: 100%;
	height: auto;
	display: flex;
	float: left;
	padding: 10px 0;
	margin: 5px 0;
	justify-content: center;
	color: #ffffff;
	font-size: 12px;
}

#icon a:hover{
	background: #484c4f;
}

#icon a.bar_cart{
	display: block;
	margin: 10px 0;
	padding: 45px 0 12px 0;
	background: url(../images/icon_right_cart.png) no-repeat center 18px #484c4f;
	text-align: center;
}

#icon a.bar_cart label{
	width: 18px;
	height: 18px;
	display: inline-block;
	margin: 5px 0 0 0;
	background: #d4282d;
	border-radius: 50%;
	line-height: 18px;
}

#icon a.bar_qq{
	padding: 35px 0 10px 0;
	background: url(../images/icon_right_service.png) no-repeat center 10px;
}

#icon a.bar_qq:hover{
	background: url(../images/icon_right_service.png) no-repeat center 10px #484c4f;
}

#bar_list{
	width: 150px;
	height: 100%;
	float: left;
}

.bar_list_box{
	width: 100%;
	height: auto;
	min-height: 100%;
	display: none;
	color: #ffffff;
}

.bar_list_box h2{
	width: 100%;
	height: auto;
	margin: 20px 0;
	font-size: 16px;
	text-align: center;
}

.bar_list_box ul{
	width: 110px;
	height: auto;
	margin: 0 auto 0 auto;
}

.bar_list_box ul li{
	width: 100%;
	height: auto;
	float: left;
	margin: 0 0 20px 0;
}

.bar_list_box ul li img{
	width: 100%;
	display: block;
	margin: 0 0 5px 0;
}

.bar_list_box ul li h4{
	width: 100%;
	height: 20px;
	line-height: 20px;
}

.bar_list_box ul li a{
	color: #ffffff;
}

#bar_order_ls_content{
	width: 100%;
	height: calc(100% - 40px);
}

#bar_btn_checkout{
	width: 140px;
	height: 30px;
	display: block;
	background: #0d660b;
	border-radius: 0;
	position: absolute;
	right: 5px;
	bottom: 5px;
	color: #FFFFFF;
	text-align: center;
	line-height: 30px;
}

/*---------------top---------------*/
#top{
	width: 100%;
	height: 75px;
	background: #FFFFFF;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1500;
	overflow: visible;
	box-shadow: 0 0 8px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.3);
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.3);
}

#top .main{
	position: relative;
	overflow: visible;
	font-size: 15px;
}

#logo{
	width: auto;
	height: auto;
	float: left;
	margin: 17px 0 0 0;
}

#logo img{
	display:block;
}

/* nav */
#menu{
	width: auto;
	height: auto;
	float: left;
	margin: 25px 0 0 55px;
	position: relative;
	overflow: visible;
	color: #498c48;
}

#menu label{
	width: auto;
	height: 25px;
	display: block;
	padding: 0 0 25px 30px;
	background: url(../images/icon_menu.png) no-repeat left 7px;
	line-height: 25px;
	cursor: pointer;
}

#menu ul{
	width: 480px;
	height: auto;
	padding: 10px 10px 15px 10px;
	background: #ffffff;
	position: absolute;
	left: -25px;
	top: 49px;
	opacity: 0;
	display: none;
	transform: translate3d(0,-10px,0);
	-webkit-transform: translate3d(0,-10px,0);
	-moz-transform: translate3d(0,-10px,0);
	-o-transform: translate3d(0,-10px,0);
	transition: all .2s linear;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
}

#menu ul.show{
	opacity: 1;
	transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
}

#menu ul li{
	width: 150px;
	height: 35px;
	float: left;
	margin: 6px 5px;
}

#menu ul li img{
	display: block;
	float: left;
	margin: 0 15px 0 0;
}

#menu ul li a{
	float: left;
	color: #313131;
	font-size: 14px;
	line-height: 35px;
}

#menu ul li a:hover{
	color: #498c48;
}

#nav{
	width: auto;
	height: auto;
	float: left;
	margin: 25px 0 0 0;
}

#nav ul{
	width: auto;
	height: auto;
	float: left;
	overflow: visible;
}

#nav ul li{
	width: auto;
	height: 25px;
	float: left;
	margin: 0 0 0 65px;
	padding: 0 0 20px 0;
	line-height: 25px;
	overflow: visible;
}

#nav ul li a{
	color: #767676;
}

#nav ul li a:hover{
	color: #498c48;
}

/* link */
#show_bag{
	width: auto;
	height: 25px;
	float: right;
	margin: 27px 0 0 0;
	overflow: visible;
}

#show_bag_text{
	width: auto;
	height: 21px;
	display: block;
	padding: 0 0 0 32px;
	background: url(../images/icon_cart.png) no-repeat left center;
	cursor: pointer;
	position: relative;
	overflow: visible;
}

#show_bag_text span{
	width: 18px;
	height: 18px;
	display: block;
	background: #d4282d;
	border-radius: 50%;
	position: absolute;
	right: -1px;
	top: -7px;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	line-height: 18px;
}

.search_short{
	width:24px;
	height:auto;
	float:right;
	margin: 24px 15px 0 0;
	padding:0 0 0 10px;
	position:relative;
	overflow:visible;
}

.search_short img{
	width: 24px;
}

.search_input{
	width:0;
	height:24px;
	position:absolute;
	left:0;
	top:0;
	z-index:6000;
	background:#ffffff;
	border-bottom: 1px solid #b8a680;
}

.search_input input{
	width:100%;
	height:24px;
	line-height:24px;
	background:none;
	border:0;
	color: #b8a680;
}

#top_member{
	width: auto;
	height: 20px;
	float: right;
	margin: 27px 20px 0 0;
	color:#b8a680;
	font-size: 14px;
	line-height: 20px;
}

#top_member span{
	margin: 0 10px;
	float: left;
}

#top_member a{
	float:left;
	color: #b8a680;
}

#top_member a:hover{
	color: #72a471;
}

/*--------------- bottom ---------------*/
#bottom{
	width:100%;
	height: auto;
}

#bottom_info{
	width: 100%;
	height: auto;
	padding: 20px 0;
	border-bottom: 1px dashed #BAB6AD;
}

#bottom_info .main{
	border-right: 1px dashed #BAB6AD;
}

#bottom_info dl{
	width: 290px;
	min-width: 290px;
	height: 150px;
	padding: 40px 0 0 0;
	float: left;
	border-left: 1px dashed #BAB6AD;
	box-sizing: border-box;
}

#bottom_info dl dt{
	width: auto;
	height: auto;
	float: left;
	margin: 0 20px 0 50px;
}

#bottom_info dl dd{
	width: auto;
	height: auto;
	float: left;
	padding: 10px 0 0 0;
	color: #7f7f7f;
	font-size: 12px;
}

#bottom_info dl dd h2{
	margin: 0 0 5px 0;
	font-size: 14px;
	color: #498c48;
}

#bottom_info dl dd p{
	line-height: 150%;
}

#bottom_nav{
	margin: 40px 0;
	color: #7f7f7f;
	font-size: 12px;
	text-align: center;
}

#bottom_nav span{
	margin: 0 20px;
}

#bottom_nav a{
	color: #7F7F7F;
}

#bottom_nav a:hover{
	color: #72a471;
}

#bottom_box{
	width: 100%;
	height: 70px;
	background: #FAFAFA;
	line-height: 70px;
}

#bottom_box a{
	color: #8e8e8e;
}

#bottom_box a:hover{
	color: #72a471;
}

#copyright{
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 12px;
	color: #8e8e8e;
}

#bottom_link{
	width: auto;
	height: auto;
	position: absolute;
	left: 0;
	top: 0;
	color: #8e8e8e;
	font-size: 12px;
	text-align: center;
}

#bottom_link span{
	margin: 0 10px;
}

#rss{
	width: 220px;
	height: 40px;
	position: absolute;
	right: 0;
	top: 15px;
	border: 1px solid #D8D8D8;
}

#rss input{
	width: 150px;
	height: 20px;
	float: left;
	margin: 11px 0 0 0;
	padding: 0 10px;
	border: 0;
	line-height: 20px;
	color: #8e8e8e;
	font-size: 12px;
}

#rss img{
	width: 20px;
	height: 15px;
	display: block;
	float: right;
	margin: 10px 0 0 0;
	padding: 2px 14px;
	border-left: 1px solid #D8D8D8;
	cursor: pointer;
}


/*--------------- pos ---------------*/
#pos{
	height: 55px;
	border-bottom: 0px dashed #DFDCD7;
	color: #646464;
	font-size: 15px;
	line-height: 60px;
}

#pos a{
	color: #646464;
}

#pos a:hover{
	color: #72a471;
}


/*--------------- search_box ---------------*/
#search_box{
	width: 230px;
	height: 30px;
	float: right;
	margin: 20px 0 0 0;
	border: 1px solid #DDDDDD;
	box-sizing: border-box;
}

#search_box input{
	width: 147px;
	height: 28px;
	float: left;
	padding: 0 10px;
	border: 0;
	border-right: 1px solid #DDDDDD;
	color: #979797;
	line-height: 32px;
}

#search_box a{
	width: 60px;
	height: 28px;
	display: block;
	float: right;
	background: #72a472;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	line-height: 30px;
	transition: all .2s linear;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
}

#search_box a:hover{
	background: #2F2F2F;
	color: #FFFFFF;
}


/*--------------- spinner ---------------*/
.spinner{
	width: auto;
	height: 38px;
	display: block;
	float: left;
	border: 1px solid #dddddd;
}

.spinner label{
	width: 35px;
	height: 100%;
	display: block;
	float: left;
	cursor: pointer;
}

.spinner label.spinner_cut{
	background: url(../images/icon_spinner_cut.png) no-repeat center center;
}

.spinner label.spinner_add{
	background: url(../images/icon_spinner_add.png) no-repeat center center;
}

.spinner input{
	width: 60px;
	height: 100%;
	border: 0;
	float: left;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	text-align: center;
	color: #000000;
	font-size: 15px;
	line-height: 38px;
}